[ Identification | Description | Input parameters | Links ]

# The `Conditional_test` Instrument

Test of all Union conditional components

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: University of Copenhagen
- Date: September 2015

## Description

    Use of all conditional components in one instrument file

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
dummy |  | Dummy input parameter | 1

## Links

- Source code for `Conditional_test.instr`.

[ Identification | Description | Input parameters | Links ]